#MainContentL {
	float: left;
	width: 220px;
}
#MainContentL h1 {
	height: 28px;
	overflow: hidden;
}

#MainContentL #ContentLContent {
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E51C09;
	border-bottom-color: #E51C09;
	min-height: 412px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	position: relative;
}
#MainContentL #ContentLContent ul li {
	font-size: 13px;
	color: #F60;
	list-style-type: none;
	margin-left: 3px;
	line-height: 22px;
}
#MainContentL #ContentLContent ul li a {
	color: #333;
	text-decoration: none;
	letter-spacing: 1px;
	margin-left: 2px;
}
#MainContentL #ContentLContent ul li a:hover {
	color: #F00;
}
#MainContentL #ContentLContent #NewLink {
	position: absolute;
	left: 167px;
	top: 409px;
}


#MainContentR {
	float: left;
	margin-left: 20px;
	width: 390px;
}
#MainContentR h1 {
	height: 30px;
	overflow: hidden;
}
#MainContentR ul li {
	font-size: 13px;
	color: #F60;
	list-style-type: none;
	margin-left: 3px;
	line-height: 22px;
}
#MainContentR ul li a {
	color: #333;
	text-decoration: none;
	letter-spacing: 1px;
	margin-left: 2px;
}
#MainContentR ul li a:hover {
	color: #F00;
}
#MainContentR #MainContentR1Content {
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E51C09;
	border-bottom-color: #E51C09;
	margin-bottom: 20px;
	min-height: 180px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	position: relative;
}
#MainContentR #MainContentR1Content ul #NewLink {
	position: absolute;
	left: 338px;
	top: 181px;
}
#MainContentR #MainContentR2Content {
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E51C09;
	border-bottom-color: #E51C09;
	min-height: 155px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	position: relative;
}
#MainContentR #MainContentR2Content ul #NewLink {
	position: absolute;
	left: 334px;
	top: 155px;
}
#NewLink a {
	display: block;
	text-decoration: none;
	font-size: 14px;
	color: #600;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#NewLink a:hover {
	background-position: 1px 1px;
	color: #F60;
}
